body
{
	margin: 0;
	padding: 0  0 0 0;
	text-align: center;
	min-width:732px;	
	background-color: #ffffff;
}

td
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;
}

select
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

input
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

h1
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	color: black;	
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}

form
{
	margin: 0;
	padding: 0;	
}

a
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	color: #73052a;	
}

a:hover
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	color: #ccc145;	
}


.imageleft
{
	float: left;
	border-width: 0px;
}

.imageright
{
	float: right;
	border-width: 0px;
}

.image
{
	border-width: 0px;
}

.clear {
    clear: both;
    display: block;     
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

hr
{
	clear: both;
	display: block;
	overflow: hidden;
}

#pagewrapper
{
	position: relative;
	text-align: left;
	width: 732px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(background.gif);
	background-position: 0px 0px;
	background-repeat: repeat-y;	
	margin-top: 20px;
}

#deisemenu
{
	clear: both;
	height: 31px;	
	background-color: #ffffff;
}

#listowelheader
{
	clear: both;
	height: 135px;
	background-image: url(swish.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

#listowelheadercrest
{
	clear: both;
	height: 135px;
	background-image: url(logo.gif);
	background-repeat: no-repeat;
	background-position: 15px 16px;
}

#listowelheadertitle
{
	clear: both;
	height: 135px;
	background-image: url(listowel_boys_school.gif);
	background-repeat: no-repeat;
	background-position: 138px 38px;
}


#listowelfrontphoto
{
	clear: both;
	height: 310px;	
}

#listowelmain
{
	clear: both;
	padding: 16px 16px 16px 16px;
	color: #000000;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;		
}

#blogmain
{
	float: left;
	width: 500px;
        color: #000000;
        font-family: Verdana, Arial, Helvetica, Sans-Serif;
        font-size: 11px;
}

#blogcol
{
        float: left;
        width: 184px;
	margin-left: 16px;
        color: #000000;
        font-family: Verdana, Arial, Helvetica, Sans-Serif;
        font-size: 11px;
}




#listowelcolumn1
{
	float: left;
	width: 208px;	
}

#listowelcolumn2
{
	float: left;
	width: 492px;	
}

.listowelhorizontal
{
	clear: both;
	height: 1px;
	background-color: #808080;	
}

.listowelwhitehorizontal
{
	clear: both;
	height: 1px;
	background-color: #ffffff;	
}

.listowelwinehorizontal
{
	clear: both;
	height: 5px;
	background-color: #73052a;	
}

#listowelfooter
{
	clear: both;
	color: #000000;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;	
	display: block;
	height: 26px;
	line-height: 26px;
	background-color: #ccc145;
}

#listowelfooter a
{
	text-decoration: none;
	font-weight: normal;	
	color: #000000;
}

#listowelfooter a:hover
{
	text-decoration: underline;
	font-weight: normal;	
	color: #000000;
}

#listowelfooterslogan
{
	float: left;
	width: 480px;	
}

#listowelfooterwebsiteby
{
	float: left;
	width: 252px;		
}

#listowelfootersloganinner
{
	clear: both;
	padding-left: 16px;
}

#listowelfooterwebsitebyinner
{
	clear: both;
	text-align: right;
	padding-right: 16px;
}

.frontrow
{
	clear: both;
	width: 492px;
}

.frontcell
{
	float: left;
	width: 245px;
	border-left: solid 1px #ffffff;
	border-bottom: solid 1px #ffffff;
}

.frontcellinner
{
	clear: both;
	padding: 5px 5px 0px 5px;	
}

.frontcellinnerbreak
{
	clear: both;
	height: 10px;
}

.tablerow
{
	clear: both;
	padding-top: 15px;
}

.imagecell
{
	float: left;
	width: 60px;	
}

.textcell
{
	float: left;
	width: 220px;
}


